Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224591 - Error in post uninstall script
Summary: Error in post uninstall script
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: virt-manager
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Berrange
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-26 15:44 UTC by Phil Knirsch
Modified: 2015-03-05 01:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-01-31 21:39:11 UTC


Attachments (Terms of Use)

Description Phil Knirsch 2007-01-26 15:44:02 UTC
During an automated install/deinstall check the following error has happened:

ERROR: Output running post uninstall script for package
virt-manager-0:0.2.6-3.fc7.i386
/var/tmp/rpm-tmp.q2nKgt: line 1: update-desktop-database: command not found

Adding this line to the specfile will fix the problem:

Requires(postun): desktop-file-utils

Comment 1 Daniel Berrange 2007-01-31 21:39:11 UTC
Built intlo rawhide

* Wed Jan 31 2007 Daniel P. Berrange <berrange@redhat.com> - 0.3.0-2.fc7
- Added dep on desktop-file-utils for post/postun scripts



Note You need to log in before you can comment on or make changes to this bug.